/* GENERAL */
html {
	margin: 0;
	padding: 0;
	background : url("../img/bgstripe.png") repeat;
}
body {
	margin: 0;
	padding: 0;
font-family:Verdana;
font-size:11px;
line-height:14px;
background : url("../img/carres-lampe.png") no-repeat;

color: #393939;
}
#conteneur {
position:relative;
width:1000px;
	margin: 0 auto; 

}
#main {
	/*position:absolute;*/
	width:1000px;
	z-index: 10;
	/*background-image:url("../img/bg.png");
	background-repeat:repeat-y; */
}
#imgfond {
	width: 1000px;
	background-repeat:no-repeat;
	background-image: url("../img/carres_haut_gauche.png"), url("../img/carres_bas_gauche.png"), url("../img/carres_bas_droite.png"), url("../img/lampe.png");
	background-position: 0px 0px, 1200px 1200px, 0px 0px, 0px 0px;
}

#carres_haut_gauche {
	width: 421px;
	height: 449px;
	position: absolute;
	top: 25px;
	left: -198px;
	z-index: 1;
	background-repeat:no-repeat;
	background-image: url("../img/carres_haut_gauche.png");
}
#carres_bas_gauche {
	width: 445px;
	height: 452px;
	position: absolute;
	top: 710px;
	left: -220px;
	z-index: 1;
	background-repeat:no-repeat;
	background-image: url("../img/carres_bas_gauche.png");
}
#carres_bas_droite {
	width: 189px;
	height: 129px;
	position: absolute;
	top: 915px;
	left: 1010px;
	z-index: 1;
	background-repeat:no-repeat;
	background-image: url("../img/carres_bas_droite.png");
}
#lampe {
	width: 300px;
	height: 337px;
	position: absolute;
	top: 5px;
	left: 900px;
	z-index: 1;
	background-repeat:no-repeat;
	background-image: url("../img/lampe.png");
}

#contenu {
	/*position:absolute;*/
	width:1000px;
	background-color: #fff;
	min-height: 540px;
	/*box-shadow: 1px 12px 12px #555;
	-moz-box-shadow : 1px 12px 12px #555;
	-webkit-box-shadow : 1px 12px 12px #555;*/
	/*background:transparent url("../img/page-bg-full.png") center top repeat-y;*/
}

#cont_cotes {
	width: 1010px;
	background-image:url("../img/bg.png");
	background-repeat:repeat-y; 
	position: relative;
	top:0px;
	left:0px;
	/*height: 540px;*/
	z-index: 9;
}

#bloc_recherche {
	float: left;
	width: 435px;
	padding-left: 30px;
}
img {
	border: 0;
}

ul#topmenu {
margin:0;
padding:0;
list-style-type:none;
	
}

ul#topmenu li {
	margin:0 0 21px 0;
	padding:0;


}
ul#topmenu li a {
display:block;
width:417px;
height:53px;
border:0px;

}

#btn_recherchesimple {
left:0;
width:417px;
height: 53px;
}
#btn_recherchesimple a {
background:url('../img/btn_recherchesimple.png') no-repeat 0 0;
}
#btn_recherchesimple a:hover {
background:url('../img/btn_recherchesimple.png') no-repeat -0px -53px;
}
#btn_rechercheetat {
left:0;
top: 60px;
width:417px;
height: 53px;
}
#btn_rechercheetat a {
background:url('../img/btn_rechercheetat.png') no-repeat 0 0;
}
#btn_rechercheetat a:hover {
background:url('../img/btn_rechercheetat.png') no-repeat -0px -53px;
}

#btn_recherchecadastre {
left:0;
top: 60px;
width:417px;
height: 53px;
}
#btn_recherchecadastre a {
background:url('../img/btn_recherchecadastre.png') no-repeat 0 0;
}
#btn_recherchecadastre a:hover {
background:url('../img/btn_recherchecadastre.png') no-repeat -0px -53px;
}

#btn_recherchejdr {
left:0;
top: 60px;
width:417px;
height: 53px;
}
#btn_recherchejdr a {
background:url('../img/btn_recherchejdr.png') no-repeat 0 0;
}
#btn_recherchejdr a:hover {
background:url('../img/btn_recherchejdr.png') no-repeat -0px -53px;
}

#bloc_agenda {
	float: left;
	width: 425px;
	height: 170px;
	background-color: #9ff1e6;
	margin-left: 15px;	
	margin-top: 20px;
}
#fond_titre_agenda {
	width: 425px;
	height: 24px;
	background: url("../img/fond_titre_agenda.png") no-repeat;
	color: #fff;
	font-family: FNACv2Bold;
	padding-left: 8px;
	padding-top: 6px;
	font-size: 18px;
}

#bloc_lettre{
	float: left;
	width: 250px;
	height: 170px;
	background-color: #cecdbd;
	margin-left: 15px;	
	margin-top: 20px;
}
#fond_titre_lettre {
	width: 250px;
	height: 24px;
	background: url("../img/fond_titre_lettre.png") no-repeat;
	color: #fff;
	font-family: FNACv2Bold;
	padding-left: 8px;
	padding-top: 6px;
	font-size: 18px;
}

#bloc_tresor{
	float: left;
	width: 250px;
	height: 170px;
	background-color: #a3e8a3;
	margin-left: 15px;	
	margin-top: 20px;
}
#fond_titre_tresor {
	width: 250px;
	height: 24px;
	background: url("../img/fond_titre_tresor.png") no-repeat;
	color: #fff;
	font-family: FNACv2Bold;
	padding-left: 8px;
	padding-top: 6px;
	font-size: 18px;
}

/* FOOT */
#foot {
/*position:absolute;*/
padding-top: 20px;
line-height: 14pt;
width:1000px;
height: 150px;
z-index: 10;
background: url("../img/fond_footer.png") repeat-x;
}
#footsous {
position: relative;
top:-170px;
left:0px;
width:1000px;
height: 140px;
z-index: 9;
box-shadow: 1px 12px 12px #555;
	-moz-box-shadow : 1px 12px 12px #555;
	-webkit-box-shadow : 1px 12px 12px #555;

}
#liensPied {
	text-align: right; font-weight:bold;
	width: 1000px;
	position:relative;
	top:-20px;
}

a:link { color: #344b57; text-decoration: none; }
a:visited { color: #344b57; text-decoration: none; }
a:active { color: #344b57; text-decoration: none; }
a:hover { color: #344b57; text-decoration: underline; }

a.btn_recherche:link { color: #94a7b0; text-decoration: none; font-family: FNACv2Bold; font-size: 30px; padding-left: 70px;}
a.btn_recherche:visited { color: #94a7b0; text-decoration: none; font-family: FNACv2Bold; font-size: 30px; padding-left: 70px; }
a.btn_recherche:active { color: #94a7b0; text-decoration: none; font-family: FNACv2Bold; font-size: 30px; padding-left: 70px; }
a.btn_recherche:hover { color: #344b57; text-decoration: none; font-family: FNACv2Bold; font-size: 30px; padding-left: 70px; }

form {
padding:0;
margin:0;
}

.v10 {
font:10px Verdana;
}
.link{
font:10px Verdana;
line-height:12px;
color:#000000;
}
a:hover.link{
font:10px Verdana;
line-height:12px;
color:#FF7F00;
}
.link_o{
font:10px Verdana;
line-height:14px;
color:#FF7F00;
}
a:hover.link_o{
font:10px Verdana;
line-height:14px;
color:#FF7F00;
}
.link_11{
font:11px Verdana;
color:#000000;
}
.link_11_no{
font:11px Verdana;
line-height:15px;
color:#000000;
text-decoration:none;
}
a:hover.link_11_no{
font:11px Verdana;
line-height:15px;
color:#000000;
text-decoration:underline;
}
.link_12_no{
line-height:16px;
font:11px Verdana;
color:#FF7F00;
text-decoration:none;
}
a:hover.link_12_no{
text-decoration:underline;
}
.link_11o{
font:11px Verdana;
color:#FF7F00;
line-height:16px;
}
.right{
/*float:right;*/
}
.no_border {
border:0;
}
.pad {
padding-left:8px;
}
/* HEAD */
#t_logo {
height:77px;
width:63px;
/*float:left;*/
}
#t_logo img {
border:0;
}
#t_titre {
height:77px;
width:466px;
/*float:left;*/
}
#t_titre img{
border:0;
margin-top:12px;
}
#t_perso {
height:77px;
width:175px;
/*float:left;*/
}
#t_perso img{
margin:15 0 0 30;
}
#t_search {
padding-top:30px;
text-align:right;
height:47px;
.height:77px;
width:236px;
/*float:left;*/
}
#t_search input{
border:1px solid #CCC;
width:100px;
font: 11px Verdana;
}
#t_search img {
border:0;
margin-top:-4;
.margin-top:0;
}
/* MENU */
#menu {
/*float:left;*/
background-image:url(../img/m_bg.jpg);
background-repeat:no-repeat;
width:200px;
height:125px;
background-color:#FF7F00;
}
#menu ul{
padding:0;
margin:11 0 0 11;
list-style:none;
}
#menu ul li{
height:22px;
}
#menu img{
border:0px;
}
#menu_a {
color:#FFFFFF;
/*float:left;*/
width:180;
height:125px;
background-color:#FF7F00;
}
#menu_a ul {
margin:8 0 0 12;
padding:0;
list-style:none;
line-height:15px;
}
#menu_a ul li {
background-image:url(../img/m_puce.gif);
background-repeat:no-repeat;
padding-left:8px;
}
#menu_a img {
margin:14 0 0 11;
}
#menu_a a {
font:9px Verdana;
color:#FFF;
text-decoration:none;
}
#menu_a a:hover {
text-decoration:underline;
}
.left {
/*float:left;*/
}
/* CENTRE */
#centre {
width:1000px;
margin-top:3px;
padding-top: 10px;
padding-left: 10px;
text-align:left;
}
#centre #titre{
margin:14 0 17 15;
.margin:14 0 17 8;
/*float:left;*/
width:280px;
}
#centre #rss{
text-align:right;
font:9px Verdana;
color:#666;
font-weight:bold;
/*float:right;*/
width:200px;
margin:14 15 0 0;
}
#centre #rss img{
margin-top:-2px;
.margin-top:0px;
border:0px;
}
#centre #col{
/*float:left;*/
margin:0 18 0 16;
.margin:0 18 0 8;
}
#centre #news{
width:245px;
margin-bottom:12px;
}
#centre #news .type{
font:9px Arial;
color:#FFF;
background-color:#FF7F00;
padding:1 3 1 3;
}
#centre #news #n_titre{
margin:9 0 3 0;
}
#centre #news #n_titre a{
font:16px Verdana;
font-weight:bold;
color:#000000;
text-decoration:none;
}
#centre #news .date{
font:9px Verdana;
color:#666;
margin-bottom:10px;
}
#centre #news #text{
width:245px;
line-height:14px;
margin-bottom:16px;
}
#centre #news #text img{
margin:0 15 5 0;
}
#centre #news #suite{
width:240px;
text-align:right;
margin:-5 0 16 0;
.margin:-5 0 8 0;
}

#centre #news2 .type{
font:9px Arial;
color:#FFF;
background-color:#FF7F00;
padding:1 3 1 3;
}
#centre #news2 #n_titre{
margin:5 0 3 0;
}
#centre #news2 #n_titre a{
font:16px Verdana;
font-weight:bold;
color:#000000;
text-decoration:none;
}
#centre #news2 .date{
font:9px Verdana;
color:#666;
margin-bottom:5px;
}
#centre #news2 #text{
line-height:14px;
margin-bottom:10px;
}
#centre #news2 #suite{
margin:-5 0 16 0;
.margin:-5 0 8 0;
}
#centre #actu{
/*float:left;*/
width:510;
margin-left:15px;
.margin-left:8px;
}
#centre #actu #n_titre{
margin:9 0 3 0;
}
#centre #actu #n_titre{
font:16px Verdana;
color:#000000;
text-decoration:none;
}
#centre #actu .date{
font:9px Verdana;
color:#666;
margin-bottom:10px;
}
#centre #actu #text{
line-height:14px;
margin-bottom:16px;
}
#centre #actu #text img{
margin:0 15 5 0;
}
#centre #actu #print {
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
padding:5 0 5 0;
margin-bottom:10px;
}
#centre #actu #print img{
border:0px;
}

#centre h1 {
	text-indent: 3px;
}

#centre #bloc {
width:585px;
float:left;
padding-right: 3px;
margin-left:12px;
.margin-left:5px;
}
#centre #bloc span {
display:block;
}
/* COLONNE */
#side {
float:left;
width:200px;
margin-top:3px;
padding-top:0px;
margin-right: 0px;
background-color:#EFEFEF;
}
#side ul{
padding:0;
margin: 10 0 20 0;
list-style:none;
}
#side ul li{
margin:5 15 0 15;
}
#side #tresor{
width:200px;
height: 160px;
/*background-color:#a3e8a3;
border:1px solid #CCCCCC;*/
padding:6 0 6 0;
/*text-align:center;*/
}
#side #tresor img{
border:0;
}
#lettre img {
	border:0;			
}
#lettre a {
	color:#000;
}
.l_texte{
color:#000000;
line-height:14px;
text-decoration:none;
}
a:hover.l_texte{
text-decoration:underline;
}
#side span {
font:10px Verdana;
}

/* FONTS */

@font-face {
    font-family: 'FNACv2Regular';
    src: url('../font/fnacv2-regular-webfont.eot');
    src: url('../font/fnacv2-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/fnacv2-regular-webfont.woff') format('woff'),
         url('../font/fnacv2-regular-webfont.ttf') format('truetype'),
         url('../font/fnacv2-regular-webfont.svg#FNACv2Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FNACv2Bold';
    src: url('../font/fnacv2-bold-webfont.eot');
    src: url('../font/fnacv2-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/fnacv2-bold-webfont.woff') format('woff'),
         url('../font/fnacv2-bold-webfont.ttf') format('truetype'),
         url('../font/fnacv2-bold-webfont.svg#FNACv2Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FNACv2DemiBoldRegular';
    src: url('../font/fnacv2demibold-webfont.eot');
    src: url('../font/fnacv2demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/fnacv2demibold-webfont.woff') format('woff'),
         url('../font/fnacv2demibold-webfont.ttf') format('truetype'),
         url('../font/fnacv2demibold-webfont.svg#FNACv2DemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ARCHIVES */
#centre #arch_a {
width:480px;
.width:510px;
float:left;
background-color:#F2F2F2;
padding:20 15 20 15;
margin-left:15px;
.margin-left:8px;
}
#centre #arch_b {
width:480px;
.width:510px;
float:left;
background-color:#F2F2F2;
padding:20 15 20 15;
margin:20 0 20 15;
.margin-left:8px;
}
/* HISTORIQUE */
#centre #histo_a {
width:510px;
float:left;
margin-left:0px;

}
#centre #histo_a .img{
border:0px;
margin:0 0 0 10;
}
#centre #histo_b {
width:480px;
.width:510px;
float:left;
background-color:#F2F2F2;
padding:20 15 20 15;
margin:20 0 20 15;

}
#centre #histo_b .img{
border:0px;
margin:0 0 25 0;
}
/* MISSIONS */
#centre #mission {
width:510px;
float:left;
border-bottom:1px solid #CCCCCC;
margin-left:15px;
.margin-left:8px;
padding: 15 0 15 0;
}
#centre #collecter {
width:510px;
float:left;
margin-left:15px;
.margin-left:8px;
padding-bottom:20;
border-bottom:1px solid #CCCCCC;
}
#centre #collecter .entete{
margin-bottom:10px;
}
#centre #collecter .pho{
margin:0 0 10 10;
border:0;
}
/* ARCHIVER */
#centre #archiver {
width:510px;
float:left;
}
#centre #archiver #col_a{
float:left;
width:237px;
margin-left:15px;
.margin-left:7px;
}
#centre #archiver #col_b{
float:right;
width:237px;
}
#centre #archiver .entete{
margin-bottom:7px;
}
#centre #archiver #guide{
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
padding:13 0 15 0;
margin-top:15;
}
#centre #archiver #outil{
border-bottom:1px solid #CCCCCC;
padding:13 0 15 0;
}
#centre #archiver span{
display:block;
padding:3 0 3 0;
}
#centre #communes {
float:left;
width:510px;
margin-left:15px;
.margin-left:8px;
}
#centre #communes .entete{
margin-bottom:15px;
}
#centre #communes span {
display:block;
}

/* SERVICE EDUCATIF */
#side .livret {
padding-top:10px;
text-align:center;
font:9px Verdana;
}
#centre #services{
clear:both;
float:left;
width:570px;
margin-left:20;
.margin-left:7;
padding-bottom:30px;
}
#centre #photos{
margin-right:30px;
.margin-right:15px;
.margin-top:30px;
float:left;
width:70px;
}

#centre #photos img{
margin-bottom:20px;
}

/* PUBLICATIONS */
#centre #pub {
width:570px;
float:left;
margin-left:15px;
border-top:1px solid #CCCCCC;
padding:10 0 0 0;
}
#centre #pub #pic{
float:left;
width:105px;
padding-bottom:10px;
}
#centre #pub #pic img{
border:0;
}
#centre #pub #desc{
float:left;
width:400px;
padding-bottom:10px;
}
#centre #liste{
clear:both;
border-top:1px solid #CCCCCC;
width:510px;
margin-left:15px;
padding:10 0 10 0;
}
#centre #ouvrage {
width:510px;
float:left;
margin-left:15;
.margin-left:7;
border-top:1px solid #CCCCCC;
padding:10 0 0 0;
}
#centre #ouvrage #pic{
float:left;
width:70px;
padding-bottom:10px;
}
#centre #ouvrage #pic img{
border:0;
}
#centre #ouvrage #desc{
font:10px Verdana;
float:left;
width:440px;
padding-bottom:10px;
}